/*
*
*
* Css3 enhancements
* we keep them separated to allow css validation
*
*/


/*	layout
-------------------------------------------------------------- */

.borderradius #pageBorder{
	border-radius: 0px 5px 5px 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
   -webkit-border-top-right-radius: 5px;
}

.borderradius #topBarLink a{
	border-radius: 0px 0px 5px 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
}

/*	Primary Links
-------------------------------------------------------------- */

.borderradius #navigation-primary a{
	border-radius: 5px 5px 0 0;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
}

.borderradius div.mega{
	border-radius: 0px 5px 5px 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
   -webkit-border-top-right-radius: 5px;
}

.borderradius div.mega.alt{
	border-radius: 5px 0px 5px 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 0px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-top-right-radius: 0px;
   -webkit-border-top-left-radius: 0px;
}

.borderradius div.mega span.close-panel{
	border-radius: 0px 0px 5px 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
}

/*	Advertise
-------------------------------------------------------------- */

.borderradius #header-image-navigation a{
	border-radius: 10px 10px 10px 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
}


/*	Secondary Links
-------------------------------------------------------------- */
	
.borderradius #navigation-secondary span{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

/*	Nodes
-------------------------------------------------------------- */

.borderradius .field-name-field-tags a,
.borderradius .teaser-created{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.borderradius span.teaser-sticky{
	border-radius: 3px 3px 3px 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
}


/*	blocks
-------------------------------------------------------------- */

.borderradius #block-user-login .block-title{
	border-radius: 5px 5px 0px 0px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
}

.borderradius #block-user-login .content{
	border-radius: 0px 0px 5px 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
}

/*	Comments
-------------------------------------------------------------- */

.borderradius .comment-content{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}


/*	Drupal elements
-------------------------------------------------------------- */

.borderradius .messages{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.borderradius .item-list ul.pager li,
.borderradius .item-list ul.pager li a{
	border-radius: 3px 3px 3px 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
}

.borderradius .taxonomy-term-description{ /* taxonomy term page */
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}


/*  Typography and other items (we keep font face statements separated)
-------------------------------------------------------------- */

.borderradius ul.primary a{
	border-radius: 3px 3px 0px 0px;
   -moz-border-radius-topleft: 3px;
   -moz-border-radius-topright: 3px;
   -webkit-border-top-left-radius: 3px;
   -webkit-border-top-right-radius: 3px;
}

.borderradius ul.secondary a{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.borderradius blockquote,
.borderradius .form-text,
.borderradius .form-textarea{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.borderradius .form-submit{
	border-radius: 12px 12px 12px 12px;
   -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
}

.borderradius #search .form-submit{
	border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.borderradius .tabs ul.primary a{ /* node tabs*/
	border-radius: 3px 3px 0px 0px;
   -moz-border-radius-topleft: 3px;
   -moz-border-radius-topright: 3px;
   -webkit-border-top-left-radius: 3px;
   -webkit-border-top-right-radius: 3px;
}
/*
     FILE ARCHIVED ON 22:18:26 Mar 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:19:32 Nov 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 68.599
  exclusion.robots: 0.224
  exclusion.robots.policy: 0.207
  RedisCDXSource: 1.903
  esindex: 0.016
  LoadShardBlock: 44.263 (3)
  PetaboxLoader3.datanode: 48.495 (4)
  CDXLines.iter: 19.055 (3)
  load_resource: 71.875
  PetaboxLoader3.resolve: 40.501
*/